﻿// -----------------------------------------------------------------------
// <copyright file="Format.cs" company="Microsoft">
// Microsoft Corporation
// </copyright>
// -----------------------------------------------------------------------

namespace ThumbGen
{
    /// <summary>
    /// The Format of the thumbnail to save.
    /// </summary>
    public enum Format
    {
        /// <summary>
        /// Save as a JPEG.
        /// </summary>
        Jpg,

        /// <summary>
        /// Save as a PNG.
        /// </summary>
        Png
    }
}
